package cn.pluss.platform.ys;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 银盛CARDTYPE相关枚举类
 */
@Getter
@AllArgsConstructor
public enum YsCardTypeEnum {

    DEBIT_TYPE("debit","1","借记卡"),

    CREDIT_TYPE("credit","2","贷记卡"),

    OTHER_TYPE("other","3","其他");

    private String code;

    private String value;

    private String desc;

}
